<?xml version="1.0" encoding="UTF-8"?>
<actionScriptProperties mainApplicationPath="BussinessCard.mxml" version="3">
<compiler additionalCompilerArguments="-locale en_US -use-network=false" copyDependentFiles="true" enableModuleDebug="true" generateAccessible="false" htmlExpressInstall="true" htmlGenerate="true" htmlHistoryManagement="false" htmlPlayerVersion="10.0.1" htmlPlayerVersionCheck="true" outputFolderPath="bin-debug" rootURL="http://localhost/Smashhit Source Code/Smashhit Source Code/BussinessCard/bin-debug" strict="true" useApolloConfig="false" verifyDigests="true" warn="true">
<compilerSourcePath/>
<libraryPath defaultLinkType="1">
<libraryPathEntry kind="4" path=""/>
<libraryPathEntry kind="1" linkType="1" path="libs"/>
<libraryPathEntry kind="3" linkType="1" path="libs/AlivePDF.swc" useDefaultLinkType="false"/>
</libraryPath>
<sourceAttachmentPath/>
</compiler>
<applications>
<application path="BussinessCard.mxml"/>
</applications>
<modules/>
<buildCSSFiles/>
</actionScriptProperties>
